=== debian/changelog ===
ros-lunar-srdfdom (0.4.2-0stretch) stretch; urgency=high

  * [fix] gcc6 build error #28 <https://github.com/ros-planning/srdfdom/issues/28>
  * [fix] Compile with -std=c++11 (#29 <https://github.com/ros-planning/srdfdom/issues/29>)
  * [enhancement] cleanup urdfdom compatibility (#27 <https://github.com/ros-planning/srdfdom/issues/27>)
  * Contributors: Dmitry Rozhkov, Isaac I.Y. Saito, Robert Haschke, Victor Matare

 -- Dave Coleman <dave@dav.ee>  Sun, 29 Jan 2017 15:00:00 -0000

ros-lunar-srdfdom (0.4.1-0stretch) stretch; urgency=high

  * [fix][system] Build failure for Ubuntu Wily and Debian Jesie (urdfdom compatibility #25 <https://github.com/ros-planning/srdfdom/issues/25>)
    * test for existence of urdf typedef
    * if not existing, activate compatibility header
  * Contributors: Michael Goerner, Robert Haschke

 -- Dave Coleman <dave@dav.ee>  Wed, 21 Sep 2016 15:00:00 -0000

ros-lunar-srdfdom (0.4.0-0stretch) stretch; urgency=high

  * [fix] Define shared_ptr typedef (adjusting to the recent change in urdfdom) #21 <https://github.com/ros-planning/srdfdom/issues/21>
  * Contributors: Dave Coleman, Robert Haschke

 -- Dave Coleman <dave@dav.ee>  Thu, 08 Sep 2016 15:00:00 -0000

ros-lunar-srdfdom (0.3.2-0stretch) stretch; urgency=high

  * [feat] Move SRDF-specific commands from moveit package #14 <https://github.com/ros-planning/srdfdom/issues/14>
  * [sys] remove ROS-dependent logging.
  * [sys] Much cleanup in package.xml. #12 <https://github.com/ros-planning/srdfdom/issues/12> pkg-config is no longer used after https://github.com/ros-planning/srdfdom/commit/19b23e5900e9c179089e99caae52023f95d2fec8#diff-af3b638bc2a3e6c650974192a53c7291
  * Contributors: Dave Coleman, Sarah Elliott, Robert Haschke, Isaac I.Y. Saito

 -- Dave Coleman <dave@dav.ee>  Wed, 24 Aug 2016 15:00:00 -0000

ros-lunar-srdfdom (0.3.1-0stretch) stretch; urgency=high

  * Change logError to Warn if collision link missing #10 <https://github.com/ros-planning/srdfdom/issues/10> Since MoveIt continues to load anyway, it makes sense to change the unknown collision link pairs ROS Error to a ROS Warning. Everything continues to work if a specified set of collision-link pairs is missing.
  * Contributors: Dave Coleman, Ian McMahon

 -- Dave Coleman <dave@dav.ee>  Sun, 31 Jul 2016 15:00:00 -0000

ros-lunar-srdfdom (0.3.0-0stretch) stretch; urgency=high

  * Removed unwanted python compiled file
  * Fixed path to resource in python test to work for rostest
  * Fixed authors, added doc
  * Fixed group_state parsing and changed chain as an aggregate
  * Renamed groups as subgroups when integrated in a group
  * Added the cpp tests in the python test
  * Fixed missing install
  * Added a python parser based on urdf_parser_py and using its reflection interface
  * Contributors: Dave Coleman, Guillaume Walck

 -- Dave Coleman <dave@dav.ee>  Mon, 15 Jun 2015 15:00:00 -0000

ros-lunar-srdfdom (0.2.7-0stretch) stretch; urgency=high

  * fixing dependencies for https://github.com/ros/rosdistro/issues/4633
  * added travis build status indicator in README.md
  * added travis support
  * use FindTinyXML from cmake_module
  * Contributors: Dave Coleman, Dave Hershberger, Ioan Sucan, Tully Foote

 -- Dave Coleman <dave@dav.ee>  Mon, 30 Jun 2014 15:00:00 -0000

ros-lunar-srdfdom (0.2.6-0stretch) stretch; urgency=high

  * fix incorrect tag name

 -- Dave Coleman <dave@dav.ee>  Thu, 18 Jul 2013 15:00:00 -0000
